|  | Contents | Index

Database.HSQL.MySQL

Portability | portable
Stability | provisional
Maintainer | ka2_mail@yahoo.com

Description
The module provides interface to MySQL database
Synopsis

connect :: String -> String -> String -> String -> IO Connection
module Database.HSQL

Documentation
connect

:: String | Server name
-> String | Database name
-> String | User identifier
-> String | Authentication string (password)
-> IO Connection |
Makes a new connection to the database server.

module Database.HSQL
Produced by Haddock version 0.6